/*
* by theWhK - 2015
* http://wkhideki.me
* ------------------
* CSS puro, forte indentação, desktop-only.
*/

/* Formatação */

	* {
		margin: 0;
		padding: 0;
		list-style: none;
		text-decoration: none;
		border: none;
		font-family: 'Open Sans', sans-serif;
	}

	*, *:before, *:after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	body {
		background: #FFF;
		font-size: 10px;
	}

	.clearfix:after {
		content: "";
		display: table;
		clear: both;
	}

/* Estrutura e estilização */

	.container {
		margin: 0 auto;
		width: 1000px;
	}

	.container2 {
		margin: 0 auto;
		padding: 0 10px;
		max-width: 1400px;
		min-width: 1000px;
	}